Subject: bug#50760: 26.3; Add `symbol' to the Emacs manul glossary

From: Drew Adams <[email-masked]>
Date: Thu, 23 Sep 2021 14:41:20 +0000

"Symbol" is used in many places in the Emacs manual, but it's not
defined in the Glossary.  Please consider adding its definition there.

The notion of an Emacs symbol is not obvious from the name.

(emacs) `Symbol Completion' is one node that talks about "symbol names",
without actually saying what's meant.  It's probably clear enough, from
context, but a more definite definition in the Glossary would help.

In GNU Emacs 26.3 (build 1, x86_64-w64-mingw32)
 of 2019-08-29
Repository revision: 96dd0196c28bc36779584e47fffcca433c9309cd
Windowing system distributor `Microsoft Corp.', version 10.0.19042
Configured using:
 `configure --without-dbus --host=x86_64-w64-mingw32
 --without-compress-install 'CFLAGS=-O2 -static -g3''